#Generated by Maven Integration for Eclipse
#Wed May 09 18:07:20 CEST 2012
version=0.0.1-SNAPSHOT
groupId=xt.starterpacks
m2e.projectName=weld-forgets-annotation
m2e.projectLocation=D\:\\xt-jee\\workspace\\weld-forgets-annotation
artifactId=cdi
